
/* ****************** 1칸 레이아웃  ****************** */

.layout_324531_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_324531_ > div:after {content:''; display:block; clear:both;}
.layout_324531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_324531_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_324541_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_324541_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324541_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324541_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324541_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_324541_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324541_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_324551_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:100; color:#444; line-height:1.4em;
}
.text_324551_ p b {font-weight:normal; display:block; margin-top:10px;}

@media (max-width:1023px){
  .text_324551_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_324561_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_324561_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324561_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324561_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324561_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_324561_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_324561_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_324571_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_324571_ > div:after {content:''; display:block; clear:both;}
.layout_324571_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_324571_{width:95%;}
}
@media \0screen{
	.layout_324571_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324581_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/2329.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_324581_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_324581_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_324591_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324591_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324591_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324591_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324591_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324591_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324591_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324641_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324641_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324641_ p{font-size:18px;}
  .textarea_324641_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324641_ p{font-size:16px;}
  .textarea_324641_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324651_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324651_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324651_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324651_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324651_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324651_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324651_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_324621_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_324621_ * {box-sizing:border-box;}
.table_324621_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_324621_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_324621_ td:first-child{width:250px; border-left:0;}
.table_324621_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_324621_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_324621_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_324661_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324661_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324661_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324661_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324661_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324661_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324661_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324671_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324671_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324671_ p{font-size:18px;}
  .textarea_324671_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324671_ p{font-size:16px;}
  .textarea_324671_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324691_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324691_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324691_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324691_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324691_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324691_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_324681_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_324681_ * {box-sizing:border-box;}
.table_324681_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_324681_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_324681_ td:first-child{width:250px; border-left:0;}
.table_324681_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_324681_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_324681_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_324601_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_324601_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324601_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_324601_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_324601_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324601_:before {content:'공백: 150px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324601_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324601_:before {content:'공백: 150px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_324701_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_324701_ > div:after {content:''; display:block; clear:both;}
.layout_324701_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_324701_{width:95%;}
}
@media \0screen{
	.layout_324701_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324791_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/kent2579/farm/23291.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_324791_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_324791_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_324801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324801_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324801_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324801_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324801_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324801_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324801_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324761_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324761_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324761_ p{font-size:18px;}
  .textarea_324761_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324761_ p{font-size:16px;}
  .textarea_324761_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324731_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324731_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324731_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324731_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324731_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324731_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324731_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_324811_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_324811_ p span{display:inline-block; width:20px;}
.textarea_324811_ p i{display:inline-block; padding:0 5px; color:#7a8fdc;}
@media (max-width:767px){
  .textarea_324811_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_324821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324821_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324821_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324821_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324821_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324821_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324821_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324711_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324711_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324711_ p{font-size:18px;}
  .textarea_324711_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324711_ p{font-size:16px;}
  .textarea_324711_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324751_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324751_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324751_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324751_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324751_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324751_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_324861_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_324861_ p span{display:inline-block; width:20px;}
.textarea_324861_ p i{display:inline-block; padding:0 5px; color:#7a8fdc;}
@media (max-width:767px){
  .textarea_324861_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_324721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324721_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324721_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324721_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324721_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324721_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324721_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324831_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324831_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324831_ p{font-size:18px;}
  .textarea_324831_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324831_ p{font-size:16px;}
  .textarea_324831_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324941_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324941_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324941_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324941_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324941_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324941_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324941_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_324851_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_324851_ p span{display:inline-block; width:20px;}
.textarea_324851_ p i{display:inline-block; padding:0 5px; color:#7a8fdc;}
@media (max-width:767px){
  .textarea_324851_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_324911_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324911_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324911_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324911_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324911_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324901_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324901_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324901_ p{font-size:18px;}
  .textarea_324901_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324901_ p{font-size:16px;}
  .textarea_324901_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324841_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324841_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324841_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324841_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324841_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324841_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_324881_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_324881_ p span{display:inline-block; width:20px;}
.textarea_324881_ p i{display:inline-block; padding:0 5px; color:#7a8fdc;}
@media (max-width:767px){
  .textarea_324881_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_324921_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_324921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324921_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324921_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324921_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324921_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_324921_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_324891_ p {
	display:block; margin:0; padding:0; padding-left:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; position:relative;
}
.textarea_324891_ p:before{content:''; display:block; width:7px; height:7px; background:#3d5095; box-sizing:border-box; transform:rotate(45deg); position:absolute; top:13px; left:0;}

@media (max-width:1023px){
  .textarea_324891_ p{font-size:18px;}
  .textarea_324891_ p:before{top:10px;}
}

@media (max-width:767px){
  .textarea_324891_ p{font-size:16px;}
  .textarea_324891_ p:before{top:8px;}
}

/* ****************** 공백  ****************** */

.empty_line_324931_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_324931_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324931_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_324931_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324931_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324931_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_324931_:before {content:'공백: 15px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_324871_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:17px; font-weight:normal; color:#333; line-height:2em; background:#f7f7f7; box-sizing:border-box; border-top:2px solid #666; border-bottom:1px solid #ddd;
}
.textarea_324871_ p span{display:inline-block; width:20px;}
.textarea_324871_ p i{display:inline-block; padding:0 5px; color:#7a8fdc;}
@media (max-width:767px){
  .textarea_324871_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_324781_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_324781_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324781_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_324781_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_324781_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324781_:before {content:'공백: 150px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324781_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324781_:before {content:'공백: 150px';}
}

/* ****************** 표 2.0  ****************** */

.table_324951_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_324951_ * {box-sizing:border-box;}
.table_324951_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_324951_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none; border-bottom:1px solid #ddd; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.table_324951_ td:first-child{ border-left:1px solid #ddd;}
.table_324951_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}

@media (max-width:1023px){
  .table_324951_ td{padding:15px 10px;  font-size:15px !important; font-weight:300;}
  .table_324951_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_324971_ {display:block; width:100%; height:50px; line-height:50px; position:relative;}

[id^=div_user_list] .empty_line_324971_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_324971_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
.empty_line_324971_:after{content:''; display:block; width:100%; height:1px; border-top:1px dashed #ddd; position:relative; top:50%; left:0; right:0;}

@media (min-width:1024px){
	.empty_line_324971_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324971_:before {content:'공백: 150px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_324971_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_324971_:before {content:'공백: 150px';}
}
